.center-content {
  display: flex;
  justify-content: center;
  align-items: center;
}
.title {
  font-weight: bolder;
}

.fr-input {
  min-width: 300px;
  width: fit-content;
}

h1 {
  padding-top: 1rem;
}

.no-dots {
  list-style-type: none;
}

.list-items:hover {
  background-color: #80808045;
}

.list-items {
  padding: 0.5rem;
}
